Subject: Co-op
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 13 Aug 2001 08:02:10 -0700 (PDT)

Hi Dawn,

Just to keep you posted, I think that you can expect a call from Claudette DeBruijn at the U of A Co-op office in the near future.  It seems that she has some delusions of grandeur about "her" Co-op program.  She is quite bothered by my descision to drop out, because it "hurts the program" - I'm not sure how since it makes one student and one company happy.  I will be done school in April, and she has very little power to stop that, but she does seem to want to rant and rave about it for a while.  She may also want to speak with Jon and Chris since they spoke with her minions when they were here.

Jason